img {border:none; border:0px;}
a {border:none; border:0px;}
img a{border:none; border:0px;}
a.homeTopWhiteLinks {
	font-family: arial;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
a.homeTopWhiteLinks:hover {

	font-family: arial;
	font-size: 11px;
	color: #00355D;
	text-decoration: none;
}
.homeTopHDottedTableBorder {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-bottom-color: #999999;
}
.homeTopRightVDottedTableBorder {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: dashed;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #999999;
	}
.homeTopRightVDottedTableBorder a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
}
.homeTopRightVDottedTableBorder a:hover{
	color:#00355d;
	}
.homeTopRightVDottedTableBorder img{
	}
.homeTopRightVDottedTableBorder img:hover{
    opacity: 0.8;
	}
.homeTopRightBriefTableBorder {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
a.bottomWhiteProductLinks {
	font-family: arial;
	font-size: 10px;
	line-height: normal;
	color: #FFFFFF;
	text-decoration: none;
}
a.webmantraGrayLink {
	font-family: arial;
	font-size: 11px;
	color: #CCCCCC;
	text-decoration: none;
}
a.webmantraGrayLink:hover {

	font-family: arial;
	font-size: 11px;
	color: #008CC1;
	text-decoration: none;
}
a.bottomWhiteProductLinks:hover {

	font-family: arial;
	font-size: 10px;
	line-height: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
a.bottomBlueEmailLink {
	font-family: arial;
	font-size: 11px;
	color: #00355D;
	text-decoration: none;
}
a.bottomBlueEmailLink:hover {

	font-family: arial;
	font-size: 11px;
	color: #008CC1;
	text-decoration: none;
}
.innerLeftDottedBorderRightBottom {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: none;
	border-right-color: #999999;
	border-bottom-color: #999999;
}
a.productGrayLinksLeft {

	font-family: arial;
	font-size: 11px;
	color: #B6B6B6;
	text-decoration: none;
}
a.productGrayLinksLeft:hover {


	font-family: arial;
	font-size: 11px;
	color: #008CC1;
	text-decoration: none;
}
.innerLeftBVQITableBorder {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
a.contactEmailGrayLink {
	font-family: arial;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
a.contactEmailGrayLink:hover {
	font-family: arial;
	font-size: 11px;
	color: #008CC1;
	text-decoration: none;
}
.productsTopHThickColorBorder1 {

	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 3px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #F4C946;
}
.productsTopFeaturesTableBorder {
	border: 1px solid #CCCCCC;
}
.productsTopHThickColorBorder2 {


	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 3px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #59748F;
}
.productsTopHThickColorBorder3 {



	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 3px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #87A462;
}
.productsTopHThickColorBorder4 {




	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 3px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #A270A3;
}
.productsTopHThickColorBorder5 {





	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 3px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #6E532C;
}
.productsTopHThickColorBorder6 {






	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 3px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #848484;
}
.productsTopHThickColorBorder7 {
    border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 3px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #E48537;
}
.productsTopHThickColorBorder8 {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 3px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #339E84;
}
.productsTopHThickColorBorder9 {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 3px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #005688;
}
.productsTopHThickColorBorder10 {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 3px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #BC5351;
}
.productsTopHThickColorBorder11 {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 3px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #4EB035;
}
.productsTopHThickColorBorder12 {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 3px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #A14074;
}
.icoborder {
	border: 1px solid #999999;
}
.productsSpecsTableWhiteHRBorders {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
}
a.sitemapLightBlueLinks {
	font-family: arial;
	font-size: 12px;
	color: #008CC1;
	text-decoration: none;
}
a.sitemapLightBlueLinks:hover {
	font-family: arial;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
a.sitemapGrayLinks {

	font-family: arial;
	font-size: 12px;
	color: #999999;
	text-decoration: none;
}
a.sitemapGrayLinks:hover {


	font-family: arial;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
.inquiryTextField {
	font-family: arial;
	font-size: 11px;
	color: #666666;
}
.blue_Border {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 3px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color:#17476c;
}
.grye{ border:solid 1px #ebebeb;}
.grye:hover{border:solid 1px #ebebeb;}
.thumtext{ font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#00355d; font-weight:normal;}



.grye{ border:solid 1px #ebebeb;}
.grye:hover{opacity: 0.8;}
.thumtext{ font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#00355d; font-weight:normal;}
.bigimg{background:#FFF; border:solid 10px #e6e6e6; padding:15px 0px;}
.clickonimagetoenlarge,.clickonimagetoenlarge a {padding-left:10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666; font-style:italic; text-decoration:none;}
.clickonimagetoenlarge a:hover {color:#00355d;}
.bigimg_thum{background:#FFF; border:solid 1px #e6e6e6; padding:5px 0px; margin:0px 5px; float:left; width:55px; }
.features{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#00355d; font-weight:bold; padding:5px; }
.features_aditer{background:#FFF; border:solid 1px #ebebeb; padding:13px 13px;}
.features_aditer ul{ margin:0px; padding:0px; list-style:none;}
.features_aditer li{ font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#666; line-height:18px; background:url(images/dot.png) left 14px no-repeat; padding:7px 0px 7px 20px;}


.features_aditer a{ 
	display:block;
	font-size:12px; 
	font-weight:bold; 
	color:#3cb0e2;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	line-height:18px; 
	background:url(images/pdf.png) left 7px no-repeat; 
	padding:12px 0px 12px 46px;
	}
.features_aditer a:hover{color:#00355d;}


.blue{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#00355d; font-weight:bold; line-height:24px;}
.specifications{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666; font-weight:bold; line-height:24px;}

/*Product thum List*/
.thumb_list {
	margin:0px;
	padding:0px;
	list-style:none;
	margin:0px 0px 0px 0px;
	}
.thumb_list li {
	width:121px;
	padding:0px;
 	float:left;
	margin:0px 9px 0px 10px;
	text-decoration:none;
	border:none;
	cursor:pointer;
	font-size:12px; 
	font-family:Arial, Helvetica, sans-serif; 
	color:#00355d; 
	font-weight:normal;
	}
.thumb_list li a{
	font-size:12px; 
	font-family:Arial, Helvetica, sans-serif; 
	color:#00355d; 
	font-weight:normal;
	text-decoration:none;
	}
.Timg{background:#FFF; border:solid 1px #dfdfdf;}
.thumb_list li img {}
.thumb_list li img:hover {opacity: 0.8;}
.thumb_list li:hover {}
.casuals_tab_content{
	float:left;
	width:752px;
	height:250px;
	padding:5px 10px 5px 10px;
 	}
/*casuals - Slider*/
#casuals_inner {
float:left; /* important for inline positioning */
width:700px; /* important (this width = width of list item(including margin) * items shown */ 
overflow: hidden;  /* important (hide the items outside the div) */
/* non-important styling bellow */
}
#casuals_ul {
position:relative;
left:0px; /* important (this should be negative number of list items width(including margin) */
list-style-type: none; /* removing the default styling for unordered list items */
margin:0px;
padding:0px;
width:9999px; /* important */
/* non-important styling bellow */
}
#casuals_left_scroll, #casuals_right_scroll{
float:left; 
width:26px; 
background: #C0C0C0; 
margin-top:70px;
}
#casuals_left_scroll img, #casuals_right_scroll img{
/*styling*/
cursor: pointer;
cursor: hand;
}
